/*==================================================
=            Ligue Responsive BOUTIQUE            =
==================================================*/

/***    BOUTIQUE IPAD***/

.view-la-boutique-de-la-ligue-contre-le-cancer .views-field-title {
	width: 56%;
}
.view-la-boutique-de-la-ligue-contre-le-cancer .views-field-display-price.row-price {
	width: 43%;
	/*background: url("../images/bg-price.png") no-repeat scroll left center / 23% auto transparent;*/
}
.block-uc-ajax-cart .head-total {
	top: 10px;
}
.block-uc-ajax-cart .head-total .title {
	background: url("../images/small_cart.png") no-repeat scroll left center / 23% auto transparent;
	padding-left: 21px;
}
.node-type-product .product-right .form-cart .attributes div.selector {
	width: 67% !important;
}
.node-type-product .product-right .form-cart label {
	width: 30%;
}
.node-type-product .product-right input[type="text"] {
	width: 63%;
}
.node-type-product .product-left .views_slideshow_cycle_main .views-slideshow-cycle-main-frame {
	height: 400px
}
.node-type-product .product-left .views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row {
	height: 400px !important;
}
.page-cart .form-panier .form-type-uc-quantity{
	width: 30%;
}
#uc-cart-view-form table{
	table-layout: fixed;
}
.page-cart .qty-container{
	padding: 5px 0;
	width: 100%
}
.page-laboutique .containerform #share-element .share-this-recap {
	padding: 28px 0px;
}
.page-laboutique  #uniform-edit-field-birthday-day, .page-laboutique #uniform-edit-field-birthday-month, .page-laboutique  #uniform-edit-field-birthday-year {

    width: 73px !important;
}
.page-laboutique #columns #user-register-boutique-form #uniform-edit-field-birthday-month span, .page-laboutique #columns #user-register-boutique-form #uniform-edit-field-birthday-year span, .page-laboutique #columns #user-register-boutique-form #uniform-edit-field-birthday-day span {
    background: url("../images/bg_select2.png") no-repeat scroll 59px center #ffffff;
}
.page-laboutique #columns #user-register-boutique-form #uniform-edit-field-pays{
	width: 99% !important;
}
.page-laboutique #columns #user-register-boutique-form #uniform-edit-field-pays span {
    background: url("../images/bg_select.png") no-repeat scroll 92% center rgba(0, 0, 0, 0);
    width: 100% !important;
}
.containerform form .form-item-inscription-newsletter{
 width: 71%;
 }
 .page-laboutique #columns #user-register-boutique-form .form-submit{
 	width: 29%;
 }
  .containerform #check_payement_methods .form-submit{
  	width: 48%;
  }
  .page-cart .form-boutique table th{

  }
.page-cart .content-footer-don h3, .page-cart .content-footer-don p{
  font-size: 12px;
}
.node-type-product .product-right .product-share{
  min-width: 95px;
}
.view-la-boutique-de-la-ligue-contre-le-cancer .row-product{
    height: 170px;
}

.view-la-boutique-de-la-ligue-contre-le-cancer .views-field-uc-product-image {
    height: 130px;
    }

.view-la-boutique-de-la-ligue-contre-le-cancer .views-field-uc-product-image .image-product {
    height: 135px;
}

.view-la-boutique-de-la-ligue-contre-le-cancer .views-field-uc-product-image .image-product img {
    height: auto;
    max-height: 100%;
    width: auto;
}